@import '../../styles/application.scss';

.drinksGrid {
  @include desktop {
    @include grid(20px, 20px, repeat(4, 1fr));
  }
  @include grid(20px, 0, 1fr);
}

.titleFilterWrapper {
  @include desktop {
    @include flex(row, center, space-between);
  }
  margin-bottom: 20px;
}

.filterWrapper {
  @include desktop {
    width: 40vw;
  }
  @include flex(row, center, flex-end);
}
